﻿.loading-container {
    z-index: 5000;
    width: 100vw;
    height: 100vh;
}

.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(255,255,255,100%);
    z-index: 4000;
    width: 100%;
    height: 100%;
}

.loading-icon {
    background-image: url(/images/loader.gif);
    background-position: center;
    background-repeat: no-repeat;
    min-width: 64px;
    min-height: 17px;
    position: fixed;
    top: 40%;
    left: 50%;
    margin-left: -55px; /* Negative half of width. */
}
